Translations by Mihail Fontul

Mihail Fontul has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

18 of 8 results
13.
Broken packages
2006-05-01
Pachete deteriorate
14.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
2006-05-01
Sistemul dvoastră conţine pachete deteriorate care nu au putut fi reparate cu acest program. Inainte de a continua va rugăm sa le remediaţi utilizind synaptic sau apt-get.
15.
Can't upgrade required meta-packages
2006-05-01
Este imposibila actualizarea meta-pachetelor cerute
16.
A essential package would have to be removed
2006-05-01
Un pachet esential a trebuit sa fie eliminat
20.
Could not calculate the upgrade
2006-05-01
Este imposibil sa calculaz actualizarea
21.
Error authenticating some packages
2006-05-01
Eroare la identificarea unor pachete.
22.
It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
2006-05-01
A fost imposibila identificarea unoe pachete. Acest lucru se poate datora unor probleme temporare pe retea. Va recomandam sa reveniti mai tirziu. Dedesupt sunt afisate lista pachetelor neidentificate.
24.
It was impossible to install a required package. Please report this as a bug.
2006-05-01
Nu am reuşit să instalez pachetul cerut. Va rog sa raportati acest lucru ca bug (eroare).